Subject: new products
From: contact <[email-masked]>
To: Gina/Jackie <[email-masked]>
Date: Tue, 27 Nov 2007 10:48:03 -0500

I still have a batch to color-correct, but I'd rather do that with at
least some natural daylight. So I figured I'd send this first group now,
so you can get started - and hope the sun comes out at some point. (If
it doesn't, I'll do the best I can in this dreary light...and make any
necessary fixes on a sunnier day.)

I'v attached a PDF of the pics with their filenames...and the pics.

Let me know if this is confusing - or if the images get garbled.

Taz